@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'OpenSansBold';
    src: url('../font/opensans-bold-webfont.eot');
    src: url('../font/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/opensans-bold-webfont.woff') format('woff'),
         url('../font/opensans-bold-webfont.ttf') format('truetype'),
         url('../font/opensans-bold-webfont.svg#OpenSansBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansRegular';
    src: url('../font/opensans-regular-webfont.eot');
    src: url('../font/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/opensans-regular-webfont.woff') format('woff'),
         url('../font/opensans-regular-webfont.ttf') format('truetype'),
         url('../font/opensans-regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansItalic';
    src: url('../font/opensans-italic-webfont.eot');
    src: url('../font/opensans-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/opensans-italic-webfont.woff') format('woff'),
         url('../font/opensans-italic-webfont.ttf') format('truetype'),
         url('../font/opensans-italic-webfont.svg#OpenSansItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}


* {margin:0px; padding:0px;}

body {background-color:#000; color:#fff; font-family:'OpenSansRegular'; background:url(../images/background.jpg) no-repeat center center fixed; background-size:cover; width:100%; height:100%;}

html {width:100%; height:100%;}

ul {list-style:none;}

a {color:#ab1d1d;}

a:hover {color:#fff;}

#topHeader {width:100%; height:140px; background:rgba(225,3,28,0.6); position:relative;}

#headerContainer {max-width:1100px; height:140px; padding:0; margin:auto;}

#header {width:70%; height:140px; float:left;}

#header img {width:100%;}

#mainContainer {max-width:100%; min-height:80%; position:relative; padding:20px 0 20px 0;background:rgba(0,0,0,0.4);}

#categoriesContainer {width:1000px; height:300px;  margin:auto; margin-top:140px;}

.category {width:250px; height:280px; display:inline-block; margin-left:56px;}

.category h1 {background:rgba(225,3,28,0.6); color:#fff; font-weight:normal; font-size:24px; padding:4px 0px 4px 0px; text-align:center;}

.category img {width:100%; height:280px; margin-top:10px;}

#newObjectsContainer {width:1000px; height:200px; margin:auto; margin-top:100px;}

#newObjectsContainer h1 {background:rgba(225,3,28,0.6); color:#fff; font-weight:normal; font-size:24px; padding:4px 0px 4px 0px; margin-bottom:20px; text-align:center;}

.newObject {width:220px; height:150px; display:inline-block; margin-left:20px;}

.newObject img {width:220px; height:150px;}

.newObject p {color:#fff; background:rgba(0,0,0,0.6); text-align:center; margin-top:5px; padding:2px 0 2px 0;}

#navigation {width:240px; height:30px; float:right; margin-top:100px;}

#navigation li a {color:#fff; font-size:18px; text-decoration:none; padding:2px 18px; line-height:30px; margin-right:20px; float:left;}

#navigation li a:hover {color:#000;}

#navigation li.current > a {color:#fff; background:rgba(0,0,0,0.6);}

.item-110 {display:none;}


#sidebar {width:240px; height:600px; position:absolute; margin: 0px 0px 0px 0px; background-color:#9FC;}

#mainContent {max-width:1000px; padding:2% 1% 4% 1%; margin:auto; margin-top:3%;  position:relative; background:rgba(0,0,0,0.6); display:block;}

/* frontpage */

.meublesBox {width:30%; height:320px;  display:inline-block; margin:2% 1% 1% 2.5%;}

.meublesBox img {width:100%; height:100%;}

.meublesBox h3 {margin-top:4%;}

.artBox {width:30%; height:320px;  display:inline-block; margin:2% 1% 1% 1%;}

.artBox img {width:100%; height:100%;}

.artBox h3 {margin-top:4%;}

.decoBox {width:30%; height:320px;  display:inline-block; margin:2% 1% 1% 1%;}

.decoBox img {width:100%; height:100%;}

.decoBox h3 {margin-top:4%;}

.titleBox a {color:#fff; text-decoration:none; text-align:center; font-weight:normal; font-size:24px; padding:4px 0px 4px 0px; background:rgba(225,3,28,0.6); display:block; width:100%!important;}

.titleBox a:hover {color:#ff031c; background:rgba(225,255,255,1);}


#footer{width:100%; height:100px; background:rgba(128,0,15,0.6); text-align:center; color:#fff; padding-top:20px; font-size:16px;}

#footer a {text-decoration:none; color:#fff; }

#footer a:hover {color:#000;}

/* building the catalogue */

/* categories section - homepage */

.djc_subcategories h2.djc_title {display:none;}

.djc_subcategory_in .djc_title {width:100%;}

.djc_title h3 a {color:#fff; text-decoration:none; font-weight:normal; font-size:24px; padding:4px 0px 4px 0px; background:rgba(225,3,28,0.6); display:block; width:100%!important;}

.readmore {display:none;}

.djc_subcategory_in {margin-top:40px;}

.djc_subcategory_in .djc_title {width:100%;}

.djc_subcategory_in .djc_image img.img-polaroid {width:100%; height:300px;}

.djc_subcategories {margin-bottom:4%;}

#djcatalog > a.djc_rss_link {display:none;}

/* objetcs section */

h2.djc_title {color:#fff!important; font-size:30px; line-height:36px; margin-bottom:3%; padding:0 1% 0 1%; text-align:center; border-bottom:#C00 1px solid; display:inline-block;}

.djc_item_in a {background-color:none;}

.djc_item_in .djc_title h3 a {background:none;}

.djc_item_in .djc_image img {width:150px;}


/* Category page */

.djc_item_row > .djc_item {background-color:#000; width:45%!important; margin:1% 0 0 3.6%; border:#343434 1px solid;}


.djc_category .djc_mainimage {display:none;}

#djcatalog .djc_category a.djc_rss_link {display:visible;}

/* object details */

.djc_category_info {line-height:24px;}

.djc_category_info a {color:#ab1d1d;}

.djc_price {line-height:24px;}

.djc_item .djc_images {width:50%; margin-top:5%;}

.djc_item .djc_mainimage img {width:100%; height:auto;} 

/*.djc_item h2.djc_title {width:40%;}*/

.djc_category_info small {font-size:18px;}

.djc_price small {font-size:18px;}

/* pagination */

.djc_pagination ul {margin-top:20px;}

.djc_pagination ul li {float:left; margin:0px 10px 0px 10px;}

.djc_pagination ul li a {color:#ab1d1d; font-size:18px; border:#ab1d1d 1px solid;}

.djc_pagination ul li a.active {font-size:18px;}

.pagination-start {display:none;}

.pagination-prev {display:none;}

.pagination-next {display:none;}

.pagination-end {display:none;}

.pagenav {font-size:18px; padding:2px 5px; border:#fff 1px solid;}


/* contact page */
  
#contactInfo {float:left;}
  
#contactMap {width:60%; float:right; height:300px;}

#contactPic {max-width:70%; max-height:295px; margin-right:4%; float:right; border:#343434 1px solid;}

#ANTIQUES-MAP {width:100%; height:300px!important;}

.clearFix {clear:both;}

/* responsive */

@media screen and (max-width:1020px){
  
  .meublesBox {width:28%; height:320px;  display:inline-block; margin:2% 1% 1% 4.5%;}
  
  .artBox {width:28%; height:320px;  display:inline-block; margin:2% 1% 1% 1%;}
  
  .decoBox {width:28%; height:320px;  display:inline-block; margin:2% 1% 1% 1%;}
  
}

@media screen and (max-width:890px){
  
  #contactPic {display:none;}
  
}


@media screen and (max-width:810px){
  
 /* #navigation {width:100px; margin-top:40px; margin-right:10%;}
  
  #navigation li a { float:none;}*/
  
  #navigation {width:300px; margin-top:0px; margin-left:10px; float:none;}
  
  #header {height:100px;} 
  
  .meublesBox {width:320px; height:320px; display:block; margin:auto;}
  
  .artBox {width:320px; height:320px; display:block; margin:80px auto;}
  
  .decoBox {width:320px; height:320px; display:block; margin:80px auto;}
  
}

@media screen and (max-width:767px){

#djcatalog .djc_subcategories_grid .djc_subcategory,
#djcatalog .djc_items .djc_item, 
#djcatalog .djc_related_items .djc_item {
float: none;
width: 95% !important;
  
}
  
@media screen and (max-width:650px) {
    
body {background-color:#000;background-image:none;}
  
#mainContainer {background:rgba(0,0,0,0);}
    
#mainContent {background:rgba(0,0,0,0); }
    
  }
  
  
  
@media screen and (max-width:484px) {
    
#topHeader {width:100%; height:100px; background:rgba(225,3,28,0.6); position:relative;}

#headerContainer {max-width:1100px; height:140px; padding:0; margin:auto;}

#header {width:70%; height:60px; float:left;}
  
.djc_item_in .djc_title h3 a {font-size:20px;}  
  
   
}
  
  .davency {font-size:12px;}
   
